package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

public class StoreAddressDTO implements Serializable {
	private static final long serialVersionUID = 1L;

	private String areaId;

    private String storeAddress;

	public String getAreaId() {
		return areaId;
	}

	public void setAreaId(String areaId) {
		this.areaId = areaId;
	}

	public String getStoreAddress() {
		return storeAddress;
	}

	public void setStoreAddress(String storeAddress) {
		this.storeAddress = storeAddress;
	}

    
}